.Keyword {
	FONT-SIZE: 12pt
}
BODY.for-print {
	BACKGROUND: white; FONT-SIZE: 12pt; MARGIN: 1.5em
}
DIV.Abstract {
	MARGIN-TOP: 1em
}
DIV.Acknowledgments {
	MARGIN-TOP: 1em
}
DIV.AbstractSection {
	MARGIN-TOP: 0.3em
}
P.AuthorGroup {
	FONT-WEIGHT: bold
}
.Contact {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt
}
.Affiliation {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt
}
.Citation {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt
}
DIV.Capt {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; MARGIN-BOTTOM: 1.5em; MARGIN-TOP: 1.5em
}
SPAN.CaptCont {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt
}
TBODY.CaptCont {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt
}
DIV.CaptCont {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; MARGIN-TOP: 0.3em
}
.AbstractHeading {
	FONT-WEIGHT: bold
}
.KeywordHeading {
	FONT-WEIGHT: bold
}
.ArticleNoteHeading {
	FONT-WEIGHT: bold
}
.Acknowledgmentsheading {
	FONT-WEIGHT: bold
}
.CaptNr {
	FONT-WEIGHT: bold
}
DIV.SbLexicon {
	FONT-WEIGHT: bold
}
TABLE.Sidebar {
	BACKGROUND: #d6d6d6; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.Term {
	FONT-STYLE: italic
}
.AbstractSectionHeading {
	FONT-STYLE: italic
}
TABLE.OrderedList {
	FONT-SIZE: 12pt; MARGIN-BOTTOM: 1em; MARGIN-LEFT: 17pt; MARGIN-TOP: 1em; PADDING-BOTTOM: 0.3em; PADDING-LEFT: 0.3em; PADDING-RIGHT: 0.3em; PADDING-TOP: 0.3em
}
DIV.ListPara {
	MARGIN-TOP: 0.3em
}
DIV.AbstractPara {
	MARGIN-TOP: 0.3em
}
DIV.GlossaryDefSimplePara {
	MARGIN-TOP: 0.3em
}
DIV.GlossaryDefSimplePara {
	MARGIN-LEFT: 1.5em; MARGIN-TOP: 0.3em
}
DIV.Para {
	MARGIN-BOTTOM: 1em; MARGIN-TOP: 1em
}
DIV.FormalPara {
	MARGIN-BOTTOM: 1em; MARGIN-TOP: 1em
}
DIV.ArticleNote {
	MARGIN-BOTTOM: 1em; MARGIN-TOP: 1em
}
DIV.Motto {
	MARGIN-BOTTOM: 1em; MARGIN-TOP: 1em; TEXT-ALIGN: right
}
DIV.Figure {
	MARGIN-BOTTOM: 1em; MARGIN-TOP: 1.5em
}
.PCode {
	FONT-FAMILY: 'Courier New'
}
.Box {
	BORDER-BOTTOM: black 2px solid; BORDER-LEFT: black 2px solid; BORDER-RIGHT: black 2px solid; BORDER-TOP: black 2px solid; PADDING-BOTTOM: 0.5em; PADDING-LEFT: 0.5em; PADDING-RIGHT: 0.5em; PADDING-TOP: 0.5em
}
.Important {
	BACKGROUND: #d6d6d6; BORDER-BOTTOM: black 2px solid; BORDER-LEFT: black 2px solid; BORDER-RIGHT: black 2px solid; BORDER-TOP: black 2px solid; PADDING-BOTTOM: 0.5em; PADDING-LEFT: 0.5em; PADDING-RIGHT: 0.5em; PADDING-TOP: 0.5em
}
.Example {
	BORDER-LEFT: black 4px solid; PADDING-BOTTOM: 0.5em; PADDING-LEFT: 0.5em; PADDING-RIGHT: 0.5em; PADDING-TOP: 0.5em
}
.Trailer {
	FONT-WEIGHT: bold; PADDING-BOTTOM: 0.5em; PADDING-LEFT: 0.5em; PADDING-RIGHT: 0.5em; PADDING-TOP: 0.5em
}
DIV.GlossaryEntry {
	MARGIN-LEFT: 1.5em; TEXT-INDENT: -1.5em
}
TABLE.Stack {
	FONT-SIZE: 0.5em
}
